EXPERT ROOT - Developing #27

J,06aBuTb Npouenypy reHepauumn xutoB B aetektope muSi - ERmuSiHitFinder
07/13/2016 10:12 AM - Redmine Admin

Status: 3akpbiTa Start date: 07/13/2016
Priority: Hunakuia Due date:

Assignee: Vitaliy Schetinin % Done: 0%
Category: Estimated time: 0.00 hour
Target version: v-0.3

Description

Job6asnTb Npouenypy reHepauum xuToB B aetektope muSi - ERmuSiTrackFinder

History

#1-07/13/2016 10:13 AM - Redmine Admin

- Subject changed from [lo6asuTtb npouenypy reHepauny xutos B getektope muSi - ERmuSiTrackFinder to [Jobasuts npoueaypy reHepaumm XuTtos
B aerektope muSi - ERmuSiHitFinder

#2 - 07/15/2016 09:39 AM - Vitaliy Schetinin

- Target version set to v-0.3

#3 - 08/01/2016 11:12 AM - Vitaliy Schetinin

- Status changed from Orkpeita to 3akpbiTa
